.productCardWrapper {
  width: 30%;
  border-radius: 30px;
  overflow: hidden;
  box-shadow: 0 0 5px 0 darkgray;
  color: black;
  margin: 30px 0;
}

.productCardWrapper .card-img-top {
  box-shadow: 0 2px 5px 0 rebeccapurple;
  transition: 1s;
}

.productCardWrapper .card-title {
  font-size: 30px;
  color: rebeccapurple;
}

.productCardWrapper .card-text {
  font-size: 16px;
  color: dimgray;
  text-align: justify;
  height: 80px;
  overflow: hidden;
}

.productCardWrapper .card-body h4{
  font-size: 22px;
  color: gray;
}

.productNames {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.95);
  box-shadow: 0 2px 5px 0 rebeccapurple;
  width: 100%;
  padding: 10px 20px;
  transition: 0.5s;
  opacity: 0;
}

.productNames h5 {
  font-variant: small-caps;
  color: dimgray;
}

.productCardWrapper:hover .productNames {
  opacity: 1;
}

.productCardWrapper:hover .card-img-top {
  box-shadow: none;
}
